.p-loading-container {
  width: 100%;
  height: 100vh;
  background-color: darken($primary, 10%);
  color: $text-color;
  display: grid;
  place-content: center;
  text-align: center;

  p {
    font-size: 2rem;
    margin: auto;
  }

  .p-loading__img {
    margin: 2rem auto;
  }
}